#content .btn {
  background: #ccc;
  border-radius: 5px;
  font-size: 116%;
  font-weight: 700;
  margin: 0 auto 10px;
  text-align: center;
  width: 80%;
}

#content .btn a {
  display: block;
  padding: 10px;
  color: #000;
}

#content section select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #999;
  background: #fff url(/assets/images/parts/sp_icon_arrow2.png) right 10px top 50% no-repeat;
  background-size: 18px, 100%;
  border-radius: 10px;
  display: block;
  font-size: 16px;
  margin: 0 auto 8px;
  padding: 10px;
  width: 95%;
}

#content .voicelist li {
  border-bottom: solid 1px #000099;
}

#content .voicelist li:first-child {
  border-top: solid 1px #000099;
}

#content .voicelist li:last-child {
  border-bottom: none;
}

#content .voicelist li a {
  color: #000000;
  display: block;
  padding: 10px;
}

#content .voicelist li figure {
  display: block;
  float: left;
  overflow: hidden;
  width: 100px;
}

#content .voicelist li figure img {
  max-width: 100%;
  max-height: 133px;
}

#content .voicelist li .txtData {
  padding: 0 15px 0 110px;
}

#content .voicelist li .txtData h2 {
  font-size: 108%;
  font-weight: 700;
  margin-bottom: 5px;
}

#content .voicelist li .txtData .name,
#content .voicelist li .txtData .time {
  margin-bottom: 5px;
}

#content .voicelist li .comment1 {
  clear: both;
  line-height: 1.5;
}

#content .voicelist li .reply {
  margin-top: 25px;
}

#content .voicelist li .reply .comment2 {
  background: #efefef;
  border: 1px solid #999;
  border-radius: 5px;
  line-height: 1.5;
  padding: 10px;
}
